@media only screen and (min-width: 768px) and (max-width: 1024px) {
 	body {min-width:750px;}
	.main_wrapper{width:98%; margin:1%;}
	.courses ul li{margin:1.5% 1%}
	#cssmenu > ul > li{margin:0px 0px;}
}
@media only screen and (max-width: 767px) {
	 body {min-width:300px;}
	 .main_wrapper{width:98%; margin:1%;}
	 .courses ul li{width:31.5%;}
	 .courses ul li img{width:95%;}
	 .mid_part{width:48%;}
	 .schedule table th{font-size:12px; font-weight:normal;}
	 .form_section{width:95%;}
	 .contact_left, .contact_right{width:98%; margin:1%; padding:0;}
	 .course_detail{overflow:scroll;}
	 
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 	 body {min-width:420px;}
	 .main_wrapper{width:98%; margin:1%;}
	 .courses ul li{width:23.2%;}
	 .courses ul li img{width:95%;}
	 .mid_part{width:48%;}
	 .schedule{width:98%; overflow:scroll; margin:1%;}
	 .schedule table{width:1024px;}
	 .schedule table th{font-size:12px; font-weight:normal;}
	 .form_section{width:95%;}
	 .contact_left, .contact_right{width:48%; margin:1%; padding:0;}
	 .course_detail{overflow:scroll;}
}
@media only screen and (min-width: 321px) and (max-width: 460px) {
	 .main_wrapper{width:98%; margin:1%;}
	 .logo, .head_right{width:98%;}
	 .head_right ul{float:none; text-align:center;}
	 .courses ul li{width:48.3%;}
	 .mid_part{width:99%;}
	 .footer_left, .footer_right{width:98%; float:none; text-align:center;}
	 .footer_right ul{float:none;}
	 .schedule{width:98%; overflow:scroll; margin:1%;}
	 .schedule table{width:1024px;}
	 .schedule table th{font-size:12px; font-weight:normal;}
	 .form_section{width:95%;}
	 .form_section form label, .form_section form select, .form_section form input, .form_section form textarea{width:95%;}
	 .contact_left, .contact_right{width:98%!important; margin:1%!important; padding:0!important; border:none!important;}
	 span.wpcf7-not-valid-tip{width:100%;}
	 .course_detail{overflow:scroll;}
}
@media only screen and (max-width: 320px) {
	 body {min-width:300px;}
	 .main_wrapper{width:98%; margin:1%;}
	 .logo, .head_right{width:98%;}
	 .courses ul li{width:99%;}
	 .courses ul li img{width:50%;}
	 .mid_part{width:99%;}
	 .footer_left, .footer_right{width:98%; float:none; text-align:center;}
	 .footer_right ul{float:none;}
	 .schedule{width:98%; overflow:scroll; margin:1%;}
	 .schedule table{width:1024px;}
	 .schedule table th{font-size:12px; font-weight:normal;}
	 .form_section{width:95%;}
	 .form_section form label, .form_section form select, .form_section form input, .form_section form textarea{width:95%;}
	 .contact_left, .contact_right{width:98%!important; margin:1%!important; padding:0!important; border:none!important;}
	 span.wpcf7-not-valid-tip{width:100%;}
	 .course_detail{overflow:scroll;}
}